.img-responsive {
    max-width: 1140px;

}


@media (min-width: 792px) {
    .img-fixed {
        height: 480px;
        position: relative;
    }

    .img-fixed>.img-responsive {

        position: absolute;
        bottom: 0px;
    }
}

.container .content-text {
    font-weight: bold;
}